<?php
		$OList = $_GET["OList"];	

		$servername = "localhost";
		$username = "u9cwxhx7pzvxt";
		$password = "Maggie@2014SG$2014%%";
		$dbname = "phibase0_ActSignals";

		$conn = new mysqli($servername, $username, $password, $dbname);
		if ($conn->connect_error) {
			die("Connection failed: " . $conn->connect_error);
		} 
		
		$conn->query("UPDATE NSData_GPTGJ SET GPTData='$OList' WHERE strategy='NSGPT'") or 
										die("Could not UPDATE database");	
										
		$conn->close();				
		
		echo "9";
	
?>